from Gerhard Gappmeier (ULFL: only slightly changed the unused prevention):
authorulfl <ulfl@f5534014-38df-0310-8fa8-9805f1628bb7>
Wed, 16 May 2007 08:13:11 +0000 (08:13 +0000)
committerulfl <ulfl@f5534014-38df-0310-8fa8-9805f1628bb7>
Wed, 16 May 2007 08:13:11 +0000 (08:13 +0000)
commitc866b6e7fb5dec3675f0b5e1fb17a03acd5f07e7
tree599ce83a9c1d8f5b4b9128ed71b1bf291aa6346e
parent33590f6ae280e366d4409c9c5616ce2b8d43ca13
from Gerhard Gappmeier (ULFL: only slightly changed the unused prevention):
I updated the files for the build process to fit the current wireshark
version.
I don't know much about it so a just copied the missing parts from
another module.
I'm not sure of it's right, so please have a look at it.

Modifications:
* added plugin.rc.in
* added moduleinfo.nmake
* updated Makefile.am/nmake/common
* removed unused variable from opcua_application_layer.c
* fixed unused parameter warning in opcua.c

I tested it on Windows with VC6 and on Gentoo linux with gcc 3.4.6.

git-svn-id: http://anonsvn.wireshark.org/wireshark/trunk@21802 f5534014-38df-0310-8fa8-9805f1628bb7
plugins/opcua/Makefile.am
plugins/opcua/Makefile.common
plugins/opcua/Makefile.nmake
plugins/opcua/moduleinfo.nmake [new file with mode: 0644]
plugins/opcua/opcua.c
plugins/opcua/opcua_application_layer.c
plugins/opcua/opcua_complextypeparser.c
plugins/opcua/opcua_security_layer.c
plugins/opcua/plugin.rc.in [new file with mode: 0644]